/* ------------------------------------ *\
  CONTENTS
\* ------------------------------------ */

/**
* PAGINATION BLOCKS..................
* RESPONSIVE BLOCKS..................
*/

/* ------------------------------------ *\
  ==PAGERER MODULE BLOCKS
\* ------------------------------------ */

.pagination {
  text-align: center;
}

.pagination a {
  border: 2px solid #931111;
  border-radius: 100px;
  color: #931111;
  font-size: 14px;
  font-weight: 700;
  line-height: 1;
  margin-bottom: 0;
  min-width: 200px;
  padding: 1rem 1.5rem;
  text-transform: uppercase;
  transition: all .3s ease 0s;
}

.pagination a:hover,
.pagination button:hover {
  background-color: #931111;
  border: 2px solid #931111;
  color: #fff;
  cursor: pointer;
}

/* ------------------------------------ *\
  ==PAGERER MODULE BLOCKS
\* ------------------------------------ */

.pagerer-pane--top .pagerer-center-pane,
.pagerer-left-pane .pager__items .pager__item--previous,
.pagerer-left-pane .pager__item.pager__item--next,
.pagerer-pane--top .pager__items .pager__item.pager__item--next {
  display: none;
}

.pager__items .pager__item {
  display: inline-block;
  margin-bottom: 0;
  margin-right: 0;
  vertical-align: middle;
}

.pagination li:first-child {
  margin-right: 1rem;
  font-size: 1rem;
}

.pagination li:last-child {
  font-size: 1rem;
}

.pagerer-pane--top {
  margin-bottom: 1.5rem;
}

.pagerer-right-pane .selectlist {
  color: #555;
  list-style-type: none;
  margin: 0;
}

.pagerer-left-pane .pager__items {
  color: #555;
  list-style-type: none;
}

.pagerer-right-pane form {
  display: inline-block;
  float: right;
}

.pagerer-right-pane form label {
  font-size: 1.15rem;
  font-weight: 500;
  left: -56px;
  top: .25rem;
}

.pagerer-right-pane form .form-actions {
  display: none;
}

.pagerer-pager-basic ul.pager__items {
  margin-left: 0;
}

.pager__items .pager__item a {
  background-color: #fff;
  border: 2px solid #931111;
  border-radius: 100px;
  color: #931111;
  display: inline-block;
  font-size: .9rem;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  line-height: .875;
  min-width: 200px;
  padding: 1.1rem 1.5rem .9rem;
  text-align: center;
  text-transform: uppercase;
  transition: all .3s ease 0s;
}

.pager__items .pager__item.pager__item--next span:after {
  content: "\f054";
  display: inline-block;
  font-family: "Font Awesome 5 Pro", sans-serif;
  font-size: .9rem;
  font-weight: 700;
  line-height: .875;
  margin-left: .5rem;
  margin-bottom: .1rem;
  text-transform: uppercase;
  vertical-align: middle;
}

.pager__items .pager__item.pager__item--previous span:before {
  content: "\f053";
  display: inline-block;
  font-family: "Font Awesome 5 Pro", sans-serif;
  font-size: .9rem;
  font-weight: 700;
  line-height: .875;
  margin-right: .5rem;
  margin-bottom: .1rem;
  text-transform: uppercase;
  vertical-align: middle;
}

.pager__items .pager__item a:hover,
.pager__items .pager__item a:focus {
  background-color: #931111;
  border: 2px solid #931111;
  color: #fff;
}

.pagerer-center-pane .pager .pager__items {
  list-style-type: none;
  margin: 0;
}

.pagerer-pane--bottom .pagerer-center-pane {
  text-align: center;
}

.pagerer-pane--bottom .pagerer-center-pane .pagerer-pager-basic .pagerer-prefix {
  display: none;
}

/* Pagination state */
.pagerer-right-pane .selectlist li {
  color: #931111;
  display: inline-block;
  float: left;
  font-weight: 500;
  margin-right: .5rem;
  margin-top: .35rem;
}

.pagerer-right-pane .selectlist li[selected] {
  border-bottom: 2px solid #931111;
  color: #222;
  font-weight: 500;
}

.pagerer-right-pane .selectlist li:hover {
  cursor: pointer;
}

/* ------------------------------------ *\
  ==RESPONSIVE BLOCKS
\* ------------------------------------ */
@media screen and (max-width: 64em) {

  .pagerer-right-pane {
    float: right;
    margin-bottom: -12px;
  }

  .pagerer-pager-basic ul.pager__items {
    margin-top: 0;
  }

  .pagerer-panes.pagerer-pane--bottom {
    display: flex;
  }

  .pagerer-panes.pagerer-pane--bottom .pagerer-left-pane {
    order: 1;
    padding-top: .25rem;
  }

  .pagerer-pager-basic .pager__item.pager__item--next {
    margin-right: 0;
  }

  .pagerer-panes.pagerer-pane--bottom .pagerer-center-pane {
    margin-top: 2rem;
    order: 3;
  }

  .pagerer-pager-basic .pager__item.pager__item--previous {
    float: left;
  }

  .pagerer-panes.pagerer-pane--bottom .pagerer-right-pane {
    order: 2;
  }

  .users__list .cell:last-child user {
    margin-bottom: 0;
  }
}

@media screen and (min-width: 64em) {
  .pager__items .pager__item {
    margin-right: 1rem;
  }
}
